/* start general styles */

/* Font-Face Open Sans */

@font-face {
  font-family: 'OpenSansBold';
  src: url('fonts/OpenSansBold-webfont.eot');
  src: url('fonts/OpenSansBold-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/OpenSansBold-webfont.woff') format('woff'),
  url('fonts/OpenSansBold-webfont.ttf') format('truetype'),
  url('fonts/OpenSansBold-webfont.svg#open_sansbold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSansRegular';
  src: url('fonts/OpenSansRegular-webfont.eot');
  src: url('fonts/OpenSansRegular-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/OpenSansRegular-webfont.woff') format('woff'),
  url('fonts/OpenSansRegular-webfont.ttf') format('truetype'),
  url('fonts/OpenSansRegular-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSansSemiBold';
  src: url('fonts/OpenSansSemiBold-webfont.eot');
  src: url('fonts/OpenSansSemiBold-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/OpenSansSemiBold-webfont.woff') format('woff'),
  url('fonts/OpenSansSemiBold-webfont.ttf') format('truetype'),
  url('fonts/OpenSansSemiBold-webfont.svg#open_sanssemibold') format('svg');
  font-weight: normal;
  font-style: normal;
}

a { text-decoration: none;}
.f-left { float: left; }
.f-right { float: right; }
ul { padding: 0; margin: 0; }
.header ul li { list-style: none; }

/* end general styles */

.header {
    position: fixed;
    width: 100%;
    z-index: 10;
    top: 0;
    transition-duration: 0.3s;
    -webkit-transition: 0.3s;
}
.menu-btn {
    width: 65px;
    height: 66px;
    position: absolute;
    overflow: hidden;
    z-index: 999;
}
.menu-btn .invisible {
    visibility: hidden;
}
.menu-btn .menu-icon {
    position: fixed;
    background: #c14800 url('images/general-nav.png') 0 0 no-repeat;
    width: 36px;
    height: 35px;
    margin: 15px;
    left: 0;
}
.menu-btn .menu-icon:hover {
    background: #fff url('images/general-nav.png') -36px 0 no-repeat;
}
.menu-btn .menu-label {
    font: normal 14px 'OpenSansRegular', sans-serif;
    color: #fff;
    background: #ef672f;
    text-transform: uppercase;
    position: absolute;
    display: inline-block;
    line-height: 66px;
    padding: 0 12px;
    left: -100px;
}
#jPanelMenu-menu {
    background: #31302b;
    text-align: left;
    overflow-y: auto !important;
    z-index:10 !important;
}
#jPanelMenu-menu h4 {
    text-transform: uppercase;
    font: normal 13px 'OpenSansBold', sans-serif;
    letter-spacing: 1px;
    color: #cac3b4;
    margin: 27px 0 16px 30px;
}
.menu-close {
    display: inline-block;
    width: 36px;
    height: 35px;
    margin: 15px 0 20px 15px;
    background: #676056 url('images/general-nav.png') 0 -36px no-repeat;
}
.menu-close:hover {
    background: #fff url('images/general-nav.png') -36px -36px no-repeat;
}
#jPanelMenu-menu .nav {
    border-top: 1px solid #676056;
}
#jPanelMenu-menu .nav li {
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    background: none;
    cursor: pointer;
    outline: none;
    position: relative;
    border-bottom: 1px solid #676056;
    opacity: 1;
}
#jPanelMenu-menu .nav a {
    font: normal 15px/20px 'OpenSansBold', sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 15px 20px 0 30px;
    display: block;
}
#jPanelMenu-menu .nav a:hover {
    background: none;
    text-decoration: none;
}
#jPanelMenu-menu .nav li span {
    font: normal 12px/20px 'OpenSansRegular', sans-serif;
    color: #cac3b4;
    margin: 0 0 16px 30px;
    display: inline-block;
}
#jPanelMenu-menu .nav li:after {
    content: '';
    position: absolute;
    width: 0;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}
/* hover & active states in side nav menu */
#jPanelMenu-menu .magento-sites li:nth-child(1):after {
    background: #ef672f;
}
#jPanelMenu-menu .magento-sites li:nth-child(2):after {
    background: #25acc3;
}
#jPanelMenu-menu .magento-sites li:nth-child(3):after {
    background: #72a0c7;
}
#jPanelMenu-menu .magento-sites li:nth-child(4):after {
    background: #cf8854;
}
#jPanelMenu-menu .magento-sites li:nth-child(5):after {
    background: #a1bf58;
}
#jPanelMenu-menu .magento-sites li:nth-child(6):after {
    background: #5fbdba;
}
#jPanelMenu-menu .magento-sites li:nth-child(7):after {
    background: #edb03d;
}
#jPanelMenu-menu .magento-sites li:nth-child(8):after {
    background: #56c2e6;
}
#jPanelMenu-menu .magento-sites li:hover:after {
    width: 6px;
}
.magento-sites li:nth-child(1) a {
    color: #ef672f;
}
.magento-sites li:nth-child(2) a {
    color: #25acc3;
}
.magento-sites li:nth-child(3) a {
    color: #72a0c7;
}
.magento-sites li:nth-child(4) a {
    color: #cf8854;
}
.magento-sites li:nth-child(5) a {
    color: #a1bf58;
}
.magento-sites li:nth-child(6) a {
    color: #5fbdba;
}
.magento-sites li:nth-child(7) a {
    color: #edb03d;
}
.magento-sites li:nth-child(8) a {
    color: #56c2e6;
}
/* GLOBAL NAV */
#global-nav {
    background-color:#ef672f;
    height: 66px;
}
#global-nav .page {
    margin: 0 auto;
    width: 980px;
}
#global-nav .logo {
    float: left;
    width: 155px;
    height: 66px;
    background: #c14800 url('images/header-logo.png') no-repeat -1px 0;
}
#global-nav .head-site-name {
    padding: 28px 0 20px 11px;
}
#global-nav .head-site-name a {
    height: 16px;
    width: 153px;
    background: url('images/ebay-company.png') no-repeat center;
}
/* SEARCH */
.head-search {
    position: fixed;
    right: 272px;
    width: 300px;
}
.head-search .sb-icon-search,
.head-search .sb-search-submit {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    margin: 0;
    line-height: 60px;
    text-align: center;
    cursor: pointer;
}
.head-search .sb-search {
    position: relative;
    width: 0;
    min-width: 80px;
    height: 66px;
    float: right;
    overflow: hidden;
    -webkit-transition: width 0.2s;
    -moz-transition: width 0.2s;
    transition: width 0.2s;
}
.head-search .sb-search form {
    margin: 0;
}
.head-search .sb-search .sb-icon-search {
    z-index: 90;
    font-size: 22px;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    outline: 0;
    background: url('images/ico-search-sprite.png') left top no-repeat;
    width: 80px;
    height: 66px;
    border-radius: 0;
    transition: none;
    -webkit-transition: none;
}
.head-search .sb-search .sb-icon-search:hover {
    background: #fff url('images/ico-search-sprite.png') left bottom no-repeat;
}
.head-search .sb-search .sb-search-submit {
    left: 0;
    background: url('images/ico-search-sprite.png') left bottom no-repeat;
    width: 80px;
    height: 66px;
    outline: 0;
    border-radius: 0;
}
.head-search .sb-search .sb-search-input {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-radius: 0;
    position: absolute;
    top: 0;
    right: 0;
    border: none;
    outline: none;
    background: #fff;
    width: 100%;
    height: 66px;
    margin: 0;
    padding: 20px 25px 20px 0;
    border-left: 80px solid transparent;
    font: normal 14px 'OpenSansRegular', sans-serif;
    color: #cac3b4;
}
.head-search .sb-search .sb-search-input:focus {
    color: #31302b;
}
.head-search sb-search-input::-webkit-input-placeholder {
    color: #efb480;
}
.head-search .sb-search-input:-moz-placeholder {
    color: #efb480;
}
.head-search .sb-search-input::-moz-placeholder {
    color: #efb480;
}
.head-search .sb-search-input:-ms-input-placeholder {
    color: #efb480;
}
.head-search .sb-search.sb-search-open,
.head-search .no-js .sb-search {
    width: 100%;
}
.head-search .sb-search.sb-search-open .sb-icon-search,
.head-search .no-js .sb-search .sb-icon-search {
    color: #fff;
}
.head-search .sb-search-open .sb-icon-search {
    visibility: hidden;
}
/* HEADER BUTTONS */
.header-buttons {
    position: fixed;
    width: 272px;
    right: 0;
    height:66px;
    text-transform: uppercase;
}
.header-buttons li {
    float: left;
    position: relative;
}
.header-buttons li a {
    width: 142px;
    display: block;
    text-align: center;
    font: normal 13px/66px 'OpenSansRegular', sans-serif;
    color: #fff;
}
.header-buttons li:first-child a {
    width: 130px;
    background: url(images/btn-active-state-nav.png) center repeat;
}
.header-buttons li a:hover {
    background-color: #fff;
    color: #ef672f;
}
/* SUBNAV */
#subnav-wrap {
    height: 41px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #31302b;
}
#subnav ul.menu {
    text-align: left;
    margin: 0 auto;
    width: 980px;
}
#subnav ul.menu li {
    line-height: 40px;
    float: left;
}
#subnav ul.menu li:hover > a {
    color: #ef672f;
}
#subnav ul.menu li a {
    display: block;
    font: normal 12px 'OpenSansSemiBold', sans-serif;
    text-transform: uppercase;
    color: #fff;
    padding: 12px 15px;
}
#subnav ul.menu li a:hover {
    cursor: pointer;
    text-decoration: none;
}
#subnav ul.menu .root ul {
    position: absolute;
    display: none;
    width: 200px;
    color: #fff;
    background: #31302b;
    left: auto;
}
#subnav ul.menu .root ul li {
    position: relative;
    width: 200px;
}
#subnav ul.menu .root ul li a {
    font: normal 12px 'OpenSansRegular', sans-serif;
    color: #cac3b4;
    text-transform: none;
}
#subnav ul.menu li.active a,
#subnav ul.menu .root ul li.active a,
#subnav ul.menu .root ul li.active ul li.active a {
    color: #ef672f;
}
#subnav ul.menu .root ul li a:hover {
    color: #fff;
}
#subnav ul.menu .root:hover ul {
    display: block;
}
#subnav ul.menu .root:hover ul.second-level {
    display: none;
    left: 150px;
    top: 15px;
    opacity: 0.95;
    z-index: 11;
    background: #252521;
}
#subnav ul.menu .root ul li:hover ul.second-level {
    display: block;
}
#subnav ul.menu .root ul li.active ul li a {
    color: #cac3b4;
}
#subnav ul.menu .root ul li ul li a:hover,
#subnav ul.menu .root ul li.active ul li a:hover,
#subnav ul.menu .root ul li:hover ul.second-level li:hover a {
    color: #fff;
    background: none;
}
